@charset "utf-8";
/* CSS Document */
/* Stylesheet for 8th grade social studies lessons site. */

body {
    background-color: #009444;
}

h1 {
	text-align: center;
	font-family: "Lilita One", "Russo One", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #006838;

}

h3 {
    font-family: "Lilita One", "Russo One", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: #006838;
}

p {
    font-family: 'Bitter', 'Times New Roman', Times, serif;
    text-align: left;
    font-size: 18px;
    color: black;
}

a {
    cursor: pointer;
}

.mainTable {
	table-layout: fixed;
	width: 898px;
	border: 0px;
    border-spacing: 0px;
    background-color: #f0e68c;
    opacity: 0.9;
}

.buttonTable {
    table-layout: fixed;
    width: 875px;
    padding: 0px;
    margin: 0px;
    background-color: #f0e68c;
}

.vocabTable {
    table-layout: fixed;
    width: 700px;
    padding: 4px;
    margin: 4px;
}

.termCell {
    border: 0px;
    background-color: lightskyblue;
    width: 200px;
    padding: 6px;
    font-weight: bold;
    font-family: "Lilita One", "Russo One", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

.defCell {
    border: 0px;
    background-color: rgb(152, 224, 164);
    width: 500px;
    padding: 6px;
    font-family: 'Bitter', 'Times New Roman', Times, serif;
    text-align: left;
    font-size: 18px;
    color: black;
}

.falconHeader {
    object-fit: cover;
}

.footTable {
    table-layout: fixed;
    width: 700px;
    font-family: "Lilita One", "Russo One", 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #006838;
    font-weight: bold;
    text-align: center;
}

button {
    border-radius: 18px;
    border-color: black;
    padding: 6px 12px;
    font-size: 16px;
    font-weight: bold;
    font-family: "Lilita One", "Russo One", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: #f0e68c;
    background-color: #006838;
    cursor: pointer;
}

.navButt {
    width: 150px;
    border-radius: 18px;
    border-color: #e3c946;
    border-width: 5px;
    padding: 6px 12px;
    font-size: 18px;
    font-weight: bold;
    font-family: "Lilita One", "Russo One", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    color: #f0e68c;
    background-color: #006838;
}


button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  }

ul {
    font-family: 'Bitter', 'Times New Roman', Times, serif;
    text-align: left;
    font-size: 18px;
    color: black;
}

.nav:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.partner {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.reader {
    font-family: 'Vollkorn', Georgia, 'Times New Roman', Times, serif;
    size: 14px;
    color: black;
    text-align: justify;
}

.readTable {
    table-layout: fixed;
	width: 848px;
	border: 0px;
    border-spacing: 18px;
    background-color: #7cf1a3a9;
    opacity: 0.9;
}

figcaption {
    color: black;
    font-style: italic;
    padding: 2px;
    text-align: center;
    position: bottom;
  }

.captionPicBox {
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

.picHolder {
    position: relative;
    font-family: "Lilita One", "Russo One", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    text-align: center;
    color: rgb(202, 200, 74);
    size: 24px;
    font-weight: bold;
    text-shadow: 2px 2px #796060ad;
  }

  .targets {
    width: 600px;
    background-color: rgba(162, 226, 226, 0.856);
    font-family: 'Bitter', 'Times New Roman', Times, serif;
    text-align: left;
    font-size: 18px;
    color: black;
    margin: 12px;
    padding: 12px;
    border: 0px;
    border-radius: 8px;
  }
